
.divMiddle
{
    width: 1000px;
    min-height: 10px;
}
.divContent
{
    float: left;
    padding:0px;
    margin:0px;
    
}
.divMidTopBanner
{
    float: left;
}

.mainMenuHome
{
    padding-top: 5px;
}
.mainMenuHome ul
{
    list-style: none;
    padding:0px;
    margin:0px 0px 0px 5px;
}
.mainMenuHome ul li
{
    list-style: none;
    padding:0px;
    margin:0px; 
}


.mainMenuHome .mainGroup
{
    font-weight: bold;    
}
.mainMenuHome .mainGroup
{
    font-weight: bold;    
}
.mainMenuHome .liSubGroup
{
    font-weight: normal;
    margin-top: -2px;   
    padding:0px; 
}
.mainMenuHome .subGroup
{
    font-weight: normal;
    margin-left: 3px;    
}
.mainMenuHome .moreGroups
{
    font-weight: bold;
    margin-left: 3px;    
}


/*####################################
*####    PageType HeaderImages    #### 
*####################################*/

/**  homehHeaderImages **/
.homeHeaderImagesMain
{
    width: 1000px;
    float:left;    
    margin-top:7px;
}
.homeHeaderImagesMain #headerImagesI
{
    width: 480px; 
    float:left;
    margin-right:10px;
}
.homeHeaderImagesMain #headerImagesJ
{
    float:left;
    width: 260px; 
}
.homeHeaderImagesMain #headerImagesK
{
    float:left;
    width: 240px;
    height: 145px;
    margin-left:10px;
}
.homeHeaderImagesMain #headerImagesL
{
    float:left;
    width: 240px;
    height: 145px;
    margin-left:10px;
    margin-top:10px;
}
